
tr, td, table, img, ul, li, div {
    margin: 0;
    padding: 0;
}
#overview-wrapper {
    font-family: Helvetica,Arial,sans-serif;
    height: 2059px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 916px; /*930px;*/
}
#overview-wrapper img {
    border: 0 none;
}

.ov-topbox {
    height: 321px;
    left: 15px;
    overflow: hidden;
    position: absolute;
    top: 20px;
    width: 907px;
}
.ov-section-heading {
    color: #FFFFFF;
    font-size: 30px;
    font-weight: bold;
    height: 100px;
    left: 45px;
    line-height: 30px;
    position: absolute;
    text-align: left;
    top: 25px;
    width: 500px;
}
.ov-section-heading sup {
    font-size: 10px !important;
    font-weight: bold;
}
.ov-topbox-copy {
    font-size: 15px;
    font-weight: normal;
    left: 45px;
    line-height: 20px;
    position: absolute;
    top: 134px;
    width: 450px;
}
.ov-topbox-copy h1 {
    font-size: 20px !important;
    font-weight: bolder !important;
	margin: 0 !important;
	margin-bottom: 10px !important;
}
.legal {
    color: #666666;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 13px;
    margin: 0 auto 20px;
    padding: 0 0 0 30px;
    position: relative;
    text-align: left;
    width: 938px;
}
.legal sup {
    font-size: 8px;
}
.ov-video-thumb {
    color: #003399;
    font-size: 15px;
    font-weight: bold;
    left: 560px;
    position: absolute;
    text-align: center;
    top: 110px;
}
.ov-video-thumb a, .ov-video-thumb a:visited {
    color: #003399;
    text-decoration: none;
}
.ov-forhome {
    height: 512px;
    left: 15px;
    overflow: hidden;
    position: absolute;
    top: 365px;
    width: 454px;
}
.ov-forhome-click {
    height: 420px;
    left: 15px;
    overflow: hidden;
    position: absolute;
    top: 410px;
    width: 454px;
}
.ov-forhome .title {
    color: #522657;
    font-size: 30px;
    font-weight: bold;
    left: 30px;
    position: absolute;
    top: 22px;
}
.ov-forhome .title h2 {
    color: #522657 !important;
    font-size: 30px !important;
    font-weight: bold !important;
    line-height: normal !important;
	margin: 0 0 0 0; !important;
}
.ov-forhome .copy {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    left: 30px;
    line-height: 24px;
    position: absolute;
    top: 78px;
    width: 380px;
}
.image-purple{
	border: 0 none;
	top: 66px;
	left: 0px;
	position: absolute;
	overflow: hidden;
}
.image-green{
	border: 0 none;
	top: 66px;
	left: 0px;
	position: absolute;
	overflow: hidden;
}
.ov-forhome .copy span {
    font-size: 20px;
    font-weight: bold;
}
.ov-forhome .subcopy {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    height: 34px;
    left: 31px;
    position: absolute;
    top: 441px;
    width: 380px;
}
.ov-forhome ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.ov-forhome li a, .ov-forhome li a:visited {
    color: #FFFFFF;
    font-size: 13px;
    text-decoration: none;
}
.ov-forbusiness {
    height: 512px;
    left: 469px;
    overflow: hidden;
    position: absolute;
    top: 365px;
    width: 454px;
}
.ov-forbusiness-click {
    height: 420px;
    left: 469px;
    overflow: hidden;
    position: absolute;
    top: 410px;
    width: 454px;
}
.ov-forbusiness .title {
    color: #186D0A;
    font-size: 30px;
    font-weight: bold;
    left: 34px;
    position: absolute;
    top: 22px;
}
.ov-forbusiness .title h2 {
    color: #186D0A !important;
    font-size: 30px !important;
    font-weight: bold !important;
    line-height: normal !important;
	margin: 0; !important;
}
.ov-forbusiness .copy {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    left: 36px;
    line-height: 24px;
    position: absolute;
    top: 78px;
    width: 380px;
}
.ov-forbusiness .copy span {
    font-size: 20px;
    font-weight: bold;
}
.ov-forbusiness .subcopy {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    height: 34px;
    left: 30px;
    position: absolute;
    top: 442px;
    width: 380px;
}
.ov-forbusiness ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.ov-forbusiness li a, .ov-forhome li a:visited {
    color: #FFFFFF;
    font-size: 13px;
    text-decoration: none;
}
.ov-shadow {
    height: 36px;
    left: 35px;
	right:35px;
    overflow: hidden;
    position: absolute;
    top: 865px;
    width: 850px;
}
.ov-connect-sol {
    color: #000000;
    font-size: 30px;
    font-weight: bold;
    height: 100px;
    line-height: 30px;
    position: absolute;
    text-align: center;
    top: 926px;
    width: 938px;
}
.ov-connect-sol h3 {
    color: #000000 !important;
    font-size: 30px !important;
    font-weight: bold !important;
	margin: 0; !important;
}
.ov-connect-login {
    color: #003399;
    font-size: 18px;
    font-weight: normal;
    position: absolute;
    text-align: right;
    top: 930px;
    width: 938px;
}
.ov-connect-login a, .ov-connect-login a:visited {
    color: #003399;
    text-decoration: none;
}
.ov-email-print {
    height: 223px;
    left: 27px;
    position: absolute;
    top: 987px;
    width: 442px;
}

.ov-creative-print {
	height: 223px;
    left: 27px;
    position: absolute;
    top: 1208px;
    width: 442px;
}

.ov-iprint-app {
    height: 223px;
    left: 469px;
    position: absolute;
    top: 987px;
    width: 442px;
}
.ov-remote-print {
    height: 223px;
    left: 469px;
    position: absolute;
    top: 1208px;
    width: 442px;
}

.ov-scan-cloud {
    height: 223px;
    left: 267px;
    position: absolute;
    top: 1430px;
    width: 442px;
}
.ov-apple-airprint {
    height: 223px;
    left: 27px;
    position: absolute;
    top: 1792px;
    width: 442px;
}
.ov-google-cloud-print {
    height: 223px;
    left: 469px;
    position: absolute;
    top: 1792px;
    width: 442px;
}
.ov-email-print .icon, .ov-creative-print .icon, .ov-remote-print .icon, .ov-iprint-app .icon, .ov-scan-cloud .icon, .ov-apple-airprint .icon, .ov-google-cloud-print .icon {
    height: 77px;
    left: 30px;
    position: absolute;
    top: 26px;
    width: 82px;
}
.ov-email-print .copy, .ov-creative-print .copy, .ov-remote-print .copy, .ov-iprint-app .copy, .ov-scan-cloud .copy, .ov-apple-airprint .copy, .ov-google-cloud-print .copy {
    color: #000000;
    font-size: 13px;
    font-weight: normal;
    left: 128px;
    line-height: 17px;
    position: absolute;
    top: 28px;
    width: 286px;
}
.ov-email-print .copy sup, .ov-creative-print .icon, .ov-remote-print .copy sup, .ov-iprint-app .copy sup, .ov-scan-cloud .copy sup, .ov-apple-airprint .copy sup, .ov-google-cloud-print .copy sup {
    font-size: 11px !important;
}
.ov-email-print .copy h4, .ov-creative-print .copy h4, .ov-remote-print .copy h4, .ov-iprint-app .copy h4, .ov-scan-cloud .copy h4, .ov-apple-airprint .copy h4, .ov-google-cloud-print .copy h4 {
    font-size: 20px !important;
    font-weight: bold !important;
    line-height: 20px !important;
    margin-bottom: 0 !important;
}
.ov-apple-airprint .copy h4, .ov-google-cloud-print .copy h4 {
    font-size: 20px !important;
    font-weight: bold !important;
    line-height: 20px !important;
    margin-bottom: 6px;
}
.ov-apple-airprint .copy .title, .ov-google-cloud-print .copy .title {
    font-size: 20px;
    font-weight: bold;
    line-height: 26px;
}
.ov-email-print .copy .subtitle, .ov-creative-print .copy .subtitle, .ov-remote-print .copy .subtitle, .ov-iprint-app .copy .subtitle, .ov-scan-cloud .copy .subtitle, .ov-apple-airprint .copy .subtitle, .ov-google-cloud-print .copy .subtitle {
    font-size: 14px;
    font-weight: bold;
    line-height: 26px;
}
.ov-shadow2 {
    height: 36px;
    left: 10px;
	right:35px;
    overflow: hidden;
    position: absolute;
    top: 1673px;
    width: 895px;
}
.ov-mobile-sol {
    color: #000000;
    font-size: 30px;
    font-weight: bold;
    height: 100px;
    line-height: 30px;
    position: absolute;
    text-align: center;
    top: 1709px;
    width: 938px;
}
.ov-mobile-sol h3 {
    color: #000000 !important;
    font-size: 30px !important;
    font-weight: bold !important;
}

